<div class="col-md-offset-6">
  <h2>Iniciar Sesion</h2>

  <p><%= if alert == 'Invalid login or password.' then 'Usuario o contrasena invalidos.' end %></p>

  <%= form_for(resource, as: resource_name, url: session_path(resource_name)) do |f| %>
      <div class="field">
        <%= f.label 'Usuario' %><br />
        <%= f.text_field :login, autofocus: true , class: 'form-control', id: 'login'%>
      </div>

      <div class="field">
        <%= f.label 'Contrasena' %><br />
        <%= f.password_field :password, autocomplete: "off" , class: 'form-control', id: 'password' %>
      </div>

      <!--<% if devise_mapping.rememberable? -%>-->
          <!--<div class="field">-->
            <!--<%= f.check_box :remember_me %>-->
            <!--<%= f.label :remember_me %>-->
          <!--</div>-->
      <!--<% end -%>-->


      <div class="actions">
        <br>
        <%= f.submit 'Iniciar Sesion', class: 'btn btn-default', id:'loginButton' %>
      </div>
  <% end %>
</div>

<!--<%= render "devise/shared/links" %>-->
